package com.jasamedika.medifirst2000.vo;

import java.util.Date;

import javax.persistence.Transient;

public class GridKartuPengendali{
	
	private String noRec;
	
	private String detailAnggaran;
	
	private String namaProduk;
	
	private String noUsulanPermintaan;
	
	private Date tanggal;
	
	private String pengendali;
	
	private String keterangan;
	
	private Double total;
	
	private Double jumlahItem;
	
	private float volume;
	
	private Double hargaSatuan;

	private Double hargaHps;
	
	private String namaPengendali;
	
	private String isVerifikasi;
	
	public String getNoUsulanPermintaan() {
		return noUsulanPermintaan;
	}
	public void setNoUsulanPermintaan(String noUsulanPermintaan) {
		this.noUsulanPermintaan = noUsulanPermintaan;
	}
	public Date getTanggal() {
		return tanggal;
	}
	public void setTanggal(Date tanggal) {
		this.tanggal = tanggal;
	}
	public String getPengendali() {
		return pengendali;
	}
	public void setPengendali(String pengendali) {
		this.pengendali = pengendali;
	}
	public Double getTotal() {
		return total;
	}
	public void setTotal(Double total) {
		this.total = total;
	}
	
	public String getNamaProduk() {
		return namaProduk;
	}
	public void setNamaProduk(String namaProduk) {
		this.namaProduk = namaProduk;
	}
	public Double getJumlahItem() {
		return jumlahItem;
	}
	public void setJumlahItem(Double jumlahItem) {
		this.jumlahItem = jumlahItem;
	}
	public String getDetailAnggaran() {
		return detailAnggaran;
	}
	public void setDetailAnggaran(String detailAnggaran) {
		this.detailAnggaran = detailAnggaran;
	}
	public float getVolume() {
		return volume;
	}
	public void setVolume(float volume) {
		this.volume = volume;
	}
	public Double getHargaSatuan() {
		return hargaSatuan;
	}
	public void setHargaSatuan(Double hargaSatuan) {
		this.hargaSatuan = hargaSatuan;
	}
	public String getNamaPengendali() {
		return namaPengendali;
	}
	public void setNamaPengendali(String namaPengendali) {
		this.namaPengendali = namaPengendali;
	}
	public Double getHargaHps() {
		return hargaHps;
	}
	public void setHargaHps(Double hargaHps) {
		this.hargaHps = hargaHps;
	}
	public String getNoRec() {
		return noRec;
	}
	public void setNoRec(String noRec) {
		this.noRec = noRec;
	}
	public String getIsVerifikasi() {
		return isVerifikasi;
	}
	public void setIsVerifikasi(String isVerifikasi) {
		this.isVerifikasi = isVerifikasi;
	}
	public String getKeterangan() {
		return keterangan;
	}
	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}
	
	


}
